Subject: question about molden

From: eric hu <[email-masked]>
Date: Fri, 6 Apr 2001 17:04:53 -0700 (PDT)

Hi, all

I wonder how to find converged geometries in g98
coordinate driving output with molden. Here is what I
did. I click the button geom conv. and it shows three
plots. One is the energy to points, then steps to
points and force constant to points. 

i)However, by looking at the first plot, I can't
identify the 26 converged geometries( accounted
manully in g98 output) in the curve. 
ii)Which one represents the most possible transition
state?
iii)How to prove that one reaction is barrierless(not
just limited to molden)?

Thanks!

Eric

__________________________________________________
Do You Yahoo!?
Get email at your own domain with Yahoo! Mail. 
http://personal.mail.yahoo.com/